.querystyle124438{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.indexbuttonstyle124438{ font-family: Arial Black; color: #000000; font-size: 10pt ;}
.searchstyle124438{ font-family: 宋体; font-size: 9pt ;}

.erjifontover124421{ position: relative; text-align: left; line-height: 160%; font-family: Arial; color: #ffffff; font-size: 11pt; font-weight: bold; top: 20px; left: 10px ;}
.leaderfont124421{ line-height: 160%; font-family: Arial; color: #134991; font-size: 8pt ;}
.erjibackground124421{ position: relative; text-align: left; background-color: #134991; width: 270px; height: 75px ;}
.currentfontStyle124421{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle124421{ text-align: left; line-height: 160%; font-family: Arial; color: #134991; font-size: 11pt; font-weight: bold ;}
.yijifontover124421{ text-align: left; line-height: 160%; font-family: Arial; color: #ff9933; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover124421{ position: relative; text-align: left; background-color: #ff9933; width: 270px; font-family: Arial; height: 75px; font-size: 9pt ;}
.ejfontstyle124421{ position: relative; text-align: left; line-height: 160%; font-family: Arial; color: #ffffff; font-size: 11pt; font-weight: bold; top: 20px; left: 10px ;}

.titlestyle124422{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle124428{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle124428{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle124424{ font-size: 9pt ;}
.clickstyle124424{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle124424{ border-bottom: #ede6ed 2px dotted; background-attachment: fixed; background-repeat: repeat-x ;}
.leaderfont124424{ font-family: Arial Black; color: #333333; font-size: 13px ;}
.titlestyle124424{ line-height: 150%; font-family: Arial; color: #333333; font-size: 12pt ;}
.columnstyle124424{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124424{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124424 {
line-height: 150%; font-family: Arial; color: #333333; font-size: 12pt 
;}
A.c124424:link {
color:#222222;}
A.c124424:visited {
color:#222222;}
A.c124424:active {
color: #222222;}
A.c124424:hover {
color: #ff9933;}
.morestyle124425{ font-size: 9pt ;}
.clickstyle124425{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle124425{ border-bottom: #ede6ed 2px dotted; background-attachment: fixed; background-repeat: repeat-x ;}
.leaderfont124425{ line-height: 150%; font-family: Arial Black; color: #333333; font-size: 12pt ;}
.titlestyle124425{ line-height: 150%; font-family: Arial; color: #333333; font-size: 12pt ;}
.columnstyle124425{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124425{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124425 {
line-height: 150%; font-family: Arial; color: #333333; font-size: 12pt 
;}
A.c124425:link {
color:#222222;}
A.c124425:visited {
color:#222222;}
A.c124425:active {
color: #222222;}
A.c124425:hover {
color: #fff9933;}
.morestyle124426{ font-size: 9pt ;}
.clickstyle124426{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle124426{ border-bottom: #ede6ed 2px dotted; background-attachment: fixed; background-repeat: repeat-x ;}
.leaderfont124426{ line-height: 150%; font-family: Arial Black; color: #333333; font-size: 12pt ;}
.titlestyle124426{ line-height: 150%; font-family: Arial; color: #333333; font-size: 12pt ;}
.columnstyle124426{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124426{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124426 {
line-height: 150%; font-family: Arial; color: #333333; font-size: 12pt 
;}
A.c124426:link {
color:#222222;}
A.c124426:visited {
color:#222222;}
A.c124426:active {
color: #222222;}
A.c124426:hover {
color: #ff9933;}
